/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* CSS RESET */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* FONT */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

@font-face {
  font-family: 'Conv_ufonts.com_gotham_extralight';
  src: url('../fonts/ufonts.com_gotham_extralight.eot');
  src: local('☺'), url('../fonts/ufonts.com_gotham_extralight.woff') format('woff'), url('../fonts/ufonts.com_gotham_extralight.ttf') format('truetype'), url('../fonts/ufonts.com_gotham_extralight.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_ufonts.com_gotham_light';
  src: url('../fonts/ufonts.com_gotham_light.eot');
  src: local('☺'), url('../fonts/ufonts.com_gotham_light.woff') format('woff'), url('../fonts/ufonts.com_gotham_light.ttf') format('truetype'), url('../fonts/ufonts.com_gotham_light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_ufonts.com_gotham_book';
  src: url('../fonts/ufonts.com_gotham_book.eot');
  src: local('☺'), url('../fonts/ufonts.com_gotham_book.woff') format('woff'), url('../fonts/ufonts.com_gotham_book.ttf') format('truetype'), url('../fonts/ufonts.com_gotham_book.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_ufonts.com_gotham_bold';
  src: url('../fonts/ufonts.com_gotham_bold.eot');
  src: local('☺'), url('../fonts/ufonts.com_gotham_bold.woff') format('woff'), url('../fonts/ufonts.com_gotham_bold.ttf') format('truetype'), url('../fonts/ufonts.com_gotham_bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* BODY */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

html, body { height: 100%; padding: 0; margin: 0; background: #fff; color: #444; font-family: 'Conv_ufonts.com_gotham_light', verdana; overflow: hidden; font-size: 14px; line-height: 18px; font-weight: 400; }

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* LOADER + COMMUN  */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.fullbg { background-position: center center; background-repeat: no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.fullbg_contain { background-position: center center; background-repeat: no-repeat; -webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain; }
.fullbg.bgaligntop, .fullbg_contain.bgaligntop { background-position: top center; }
.fullbg.bgalignbottom, .fullbg_contain.bgalignbottom { background-position: bottom center; }

/* IMAGE LIGHTBOX SELECTOR */

    #imagelightbox
    {
      cursor: pointer;
      position: fixed;
      z-index: 10000;

      -ms-touch-action: none;
      touch-action: none;

      /*-webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 );
      -moz-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); 
      box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); */
    }


    /* WITH ACTIVITY INDICATION */

    #imagelightbox-loading,
    #imagelightbox-loading div
    {
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
    }
    #imagelightbox-loading
    {
      width: 2.5em; /* 40 */
      height: 2.5em; /* 40 */
      background-color: #444;
      background-color: rgba( 0, 0, 0, .5 );
      position: fixed;
      z-index: 10003;
      top: 50%;
      left: 50%;
      padding: 0.625em; /* 10 */
      margin: -1.25em 0 0 -1.25em; /* 20 */

      -webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
      -moz-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
      box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
    }
      #imagelightbox-loading div
      {
        width: 1.25em; /* 20 */
        height: 1.25em; /* 20 */
        background-color: #fff;

        -webkit-animation: imagelightbox-loading .5s ease infinite;
        -moz-animation: imagelightbox-loading .5s ease infinite;
        -o-animation: imagelightbox-loading .5s ease infinite;
        animation: imagelightbox-loading .5s ease infinite;
      }

      @-webkit-keyframes imagelightbox-loading
      {
        from { opacity: .5; -webkit-transform: scale( .75 ); }
        50%  { opacity: 1;  -webkit-transform: scale( 1 ); }
        to   { opacity: .5; -webkit-transform: scale( .75 ); }
      }
      @-moz-keyframes imagelightbox-loading
      {
        from { opacity: .5; -moz-transform: scale( .75 ); }
        50%  { opacity: 1;  -moz-transform: scale( 1 ); }
        to   { opacity: .5; -moz-transform: scale( .75 ); }
      }
      @-o-keyframes imagelightbox-loading
      {
        from { opacity: .5; -o-transform: scale( .75 ); }
        50%  { opacity: 1;  -o-transform: scale( 1 ); }
        to   { opacity: .5; -o-transform: scale( .75 ); }
      }
      @keyframes imagelightbox-loading
      {
        from { opacity: .5; transform: scale( .75 ); }
        50%  { opacity: 1;  transform: scale( 1 ); }
        to   { opacity: .5; transform: scale( .75 ); }
      }



    /* WITH OVERLAY */

    #imagelightbox-overlay
    {
      background-color: #fff;
      background-color: rgba( 255, 255, 255, .9 );
      position: fixed;
      z-index: 9998;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
    }

#loader_ajax { background: url(../img/ajax-loader.gif) no-repeat center center; width: 60px; height: 60px; position: fixed; top: 50%; left: 50%; margin: -30px 0 0 -30px; z-index: 999999; opacity: 0; visibility: hidden }
#loader_bar { background: rgba(0,53,102,1); height: 40px; position: absolute; width: 0%; bottom: 0px; }
.clear { clear: both; }
.center { width: 1200px; margin: 0 auto; }
a { color: #444; text-decoration: none; }
a img { border: 0; }
p { margin: 1em 0px }

.block_left { float: left; width: 359px;  }
.block_left .title { font-family: 'Conv_ufonts.com_gotham_extralight', 'Conv_ufonts.com_gotham_light'; font-size: 35px; line-height: 40px; text-align: left; text-transform: uppercase; margin-bottom: 30px; }
.block_left .subtitle { font-family: 'Conv_ufonts.com_gotham_bold'; font-size: 14px; line-height: 16px; font-weight: bold\9 }
.block_left .section_filter { }
.block_left .section_filter_item { color: #8d8d8d; cursor: pointer; display: block; padding: 3px 0; font-size: 15px; text-transform: uppercase; }
.block_left .section_filter_item.hover { color: #272727 }
.block_left .section_filter_item.active { color: #272727 }
.block_left .projects_block { float: left; }
.block_left .projects_block img { }

.block_right { float: left; width: 800px; border-left: 1px solid #b2b2b2; padding: 0 0 0 20px; margin: 0 0 0 20px; }
.block_right .header_slider { position: relative; overflow: hidden; height: 600px; }
.block_right .header_slider .slider { overflow: hidden; width: 800px; position: relative; height: 600px; z-index: 9999 }
.block_right .slider_thumb_container { width: 800px; height: 220px; overflow: hidden; background: rgba(255,255,255,1); border-top: 1px solid #fff; margin-top: -1px; position: relative; z-index: 99999 }
.block_right .slider_thumb_container .thumb_item { width: 199px; height: 199px; border-right: 1px solid #fff; border-bottom: 1px solid #fff; float: left; position: relative; overflow: hidden; cursor: pointer; }
.block_right .slider_thumb_container .thumb_item img { height: 100%;  opacity: .3 }
.block_right .slider_thumb_container .thumb_item img.active { opacity: 1 }
.block_right .slider_thumb_container .thumb_item img.hover { opacity: 1 }
.block_right .header_slider .slider_nav { position: relative; z-index: 99999; top: -41px; }
.block_right .header_slider .slider_nav span { width: 40px; height: 40px; display: inline-block; cursor: pointer; opacity: .5; }
.block_right .header_slider .slider_nav span.prev { background: rgba(0,0,0,.5) url(../img/prev.png) center center no-repeat; }
.block_right .header_slider .slider_nav span.next { background: rgba(0,0,0,.5) url(../img/next.png) center center no-repeat; }

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* RUSSE */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.content.ru .block_left .title { font-size: 30px; line-height: 35px; }
.content.ru .block_left .subtitle { font-weight: bold; }
.content.ru .block_left .name { font-weight: bold }
.content.ru .content.projects_details .txt strong { font-weight: bold }
.content.ru.contact .country { font-weight: bold }
.content.projects.ru .projects_block .project_block_hover .title { font-size: 16px; line-height: 18px; }



/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* MENU */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#header { text-transform: uppercase; position: absolute; width: 100%; z-index: 999; background: rgb(27,27,27); }
#nav { list-style-type: none; margin: 0; padding: 0; text-align: center; margin-top: -170px; border-bottom: 1px solid #fff; position: relative; z-index: 9; }
#nav.open { margin-top: 0px; }
#nav li { display: block; float: left; }
#nav li a { width: 170px; height: 170px; margin: 0 1px 0 0; display: block; line-height: 170px; background: rgba(0,53,102,0); color: rgba(255,255,255,.4); }
#nav li a.active, #nav li a.hover { color: rgb(255,255,255); background: rgb(0,53,102) }
#header #nav #container_lang { float: right; }
#header #nav #container_lang a { height: 40px; line-height: 40px; width: 99px; }
#nav_open { color: #fff; height: 40px; width: 900px; line-height: 40px; text-align: left; float: left; cursor: pointer; font-family: 'Conv_ufonts.com_gotham_book';  }
#nav_open.open { height: 0px; overflow: hidden; }
#nav_open.hover {  }

#logo { position: absolute; left: 50%; top: 100px; z-index: 99; margin: 0 0 0 -180px; }
#logo.remove { margin-top: -40px; }

#credit { position: absolute; right: 10px; top: 10px; opacity: 1 }
#credit:hover {  opacity: .5 }

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* MAIN PAGE */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.pt-perspective { position: relative; width: 100%; height: 100%; -webkit-perspective: 1200px; -moz-perspective: 1200px; perspective: 1200px; }
.pt-page { width: 100%; height: 100%; position: absolute; top: 0; left: 0; visibility: hidden; overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.pt-page-current, .no-js .pt-page { visibility: visible; z-index: 1; }
.no-js body { overflow: auto; }
.pt-page-ontop { z-index: 999; }

.content { height: 100%; width: 100%; top:0px; left:0px; position: absolute; overflow-y: auto; background: #fff; }
.container { padding: 240px 0 100px 0; }

#grid { position: absolute; top:0px; left:0px; height: 100%; width: 100%; z-index: 9999999; pointer-events: none; visibility: hidden; }
.grid div { border: 1px solid #fff; border-width: 0 1px 1px 0; float: left; }

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* HOME PAGE */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.content.home {  }
.content.home.projects .container_projects_block { width: 100% }
.content.home.projects .projects_block.txt { background: #000; color: #fff; width: 759px; height: 319px; padding: 40px 20px; }
.content.home.projects .projects_block.txt .block_home_title { font-size: 30px; text-transform: uppercase; line-height: 30px; font-family: 'Conv_ufonts.com_gotham_extralight', 'Conv_ufonts.com_gotham_light' }
.content.home.projects .projects_block.txt .block_home_txt { font-size: 20px; line-height: 20px; color: #999; margin-top: 20px; }

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* GROUPEH PAGE */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.content.groupeh {  }
.content.groupeh .text { width: 560px; padding: 20px; text-align: justify; float: left; }
.content.groupeh .image { float: left; padding-top: 20px; }
.content.groupeh .section_block img { width: 800px; height: 429px; }

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* PROJECTS PAGE */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.content.projects .projects_filter { }
.content.projects .projects_filter_item { color: #8d8d8d; cursor: pointer; display: block; padding: 3px 0; font-size: 15px; text-transform: uppercase; }
.content.projects .projects_filter_item.hover { color: #272727 }
.content.projects .projects_filter_item.active { color: #272727 }

.content.projects .container_projects_block { width: 800px; float: left; }
.content.projects .projects_block { float: left; width: 199px; height: 199px; margin: 0 1px 1px 0px; position: relative; cursor: pointer; color: #fff; overflow: hidden; }
.content.projects .projects_block img { position: absolute; height: 100%; }
.content.projects .projects_block .project_block_hover { position: absolute; background: rgb(0,0,0); background: rgba(0,0,0,.6); padding: 15px; width: 170px; height: 170px; visibility: hidden; opacity: 0; color: #fff; }
.content.projects .projects_block .project_block_hover .title { font-size: 22px; line-height: 24px; margin-left: -20px; visibility: hidden; opacity: 0; width: 170px;  }
.content.projects .projects_block .project_block_hover .subtitle { margin-top: 5px; margin-left: -20px; visibility: hidden; opacity: 0 }
.content.projects .projects_block .block_fleche { position: absolute; bottom: 15px; visibility: hidden; opacity: 0; right: 80px; height: 30px; width: 30px; }

.content.projects .projects_block .project_block_hover.hover { opacity: 1; visibility: inherit; }
.content.projects .projects_block .project_block_hover .title.hover { margin-left: 0px; opacity: 1; visibility: inherit; } 
.content.projects .projects_block .project_block_hover .subtitle.hover { margin-left: 0px; opacity: 1; visibility: inherit; } 
.content.projects .projects_block .block_fleche.hover { opacity: 1; right: 15px; visibility: inherit; }

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* PROJECTS DETAILS PAGE */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.content.projects_details .txt  strong { font-family: 'Conv_ufonts.com_gotham_bold'; font-weight: normal; font-weight: bold\9; }
.content.projects_details .txt  b { font-family: 'Conv_ufonts.com_gotham_bold'; font-weight: normal; font-weight: bold\9; }
.content.projects_details .block_left .title { margin-bottom: 5px; }
.content.projects_details .block_left .subtitle_cat { margin-bottom: 30px; text-transform: uppercase; }

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* EQUIPE PAGE */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.content.equipe .block_left .name { 
  font-size: 30px; display: inline-block; padding: 10px 0 5px; font-family: 'Conv_ufonts.com_gotham_book'; line-height: 30px; margin-top: 40px;
  border-top: 1px solid #272727; border-bottom: 1px solid #272727; text-transform: uppercase; overflow: hidden; white-space:nowrap;
}
.content.equipe .block_left .name.hide { width: 0px; }
.content.equipe .block_left .txt { overflow: hidden; margin-top: 20px; }
.content.equipe .block_left .txt.hide { height: 0px; }
.content.equipe .block_right .slider_thumb_container { height: auto; overflow: hidden; }
.content.equipe .block_right .info_txt { display: none; }


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* PUBLICATION PAGE */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.content.publications {  }

.content.publications .block_dl { width: 199px; height: 199px; overflow: hidden; margin: 0px 1px 1px 0px; float: left; position: relative; background: #ececec; cursor: pointer; }
.content.publications .block_dl .number { text-align: center; width: 100%; position: absolute; top: 10px; font-size: 100px; line-height: 100px; font-family: 'Conv_ufonts.com_gotham_bold';  }
.content.publications .block_dl .block_hover { width: 100%; height: 0%; opacity: 0; visibility: hidden; position: absolute; bottom: 0px; left: 0px; background: rgba(0,0,0,.8) center 0px no-repeat; color: #fff; font-size: 12px; text-align: center; line-height: 350px; text-transform: uppercase; font-family: 'Conv_ufonts.com_gotham_extralight'  }
.content.publications .block_dl .block_hover.hover { background: rgba(0,0,0,.8) url(../img/icon_dl.png) no-repeat center 120px; opacity: 1; visibility: inherit; height: 100%; }
.content.publications .block_dl .txt { position: absolute; top: 0px; font-size: 14px; color: #fff; text-align: center; width: 100%; text-transform: uppercase; padding: 20px 0; line-height: 16px; font-family: 'Conv_ufonts.com_gotham_bold';  }

.content.publications .block_disctinction { padding: 0 0 0 40px; background: url(../img/award.png) no-repeat; margin-bottom: 50px; }
.content.publications .disctinction { font-size: 20px; text-transform: uppercase; line-height: 20px; }

.content.publications .new_block { margin: 0 0 60px 0; }
.content.publications .new_title { font-size: 20px; text-transform: uppercase; }
.content.publications .new_date { font-size: 11px; color: #999; }
.content.publications .new_body {  }


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* VIDEOS PAGE */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.content.videos {  }

.content.videos .videoplayer { background: #272727; height: 600px; }
.content.videos .videoplayer iframe { width: 800px; height: 600px }

.content.videos .playlist { margin-top: 1px; }
.content.videos .playlist .block { width: 399px; height: 199px; border: 1px solid #fff; border-width: 0 1px 1px 0;  float: left; overflow: hidden; cursor: pointer; background: rgb(39,39,39); color: rgba(79,79,81,1); }
.content.videos .playlist .block.hover, .content.videos .playlist .block.active { background: rgb(47,47,47); }
.content.videos .playlist .block.hover a, .content.videos .playlist .block.active a { color: rgb(255,255,255); }
.content.videos .playlist .block a { display: block; height: 100%; color: rgba(79,79,81,1); text-transform: uppercase; }
.content.videos .playlist .block .playlist_thumb { height: 100%; width: 199px; position: relative; overflow: hidden; float: left; }
.content.videos .playlist .block .playlist_thumb img { position: absolute; top: 0px; height: 100%;  }
.content.videos .playlist .block .playlist_list { height: 160px;  font-family: 'Conv_ufonts.com_gotham_book'; font-size: 16px; width: 160px; float: left; padding: 20px; }


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* CONTACT PAGE */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.content.contact {  }
.content.contact .country { font-size: 24px; font-family: 'Conv_ufonts.com_gotham_bold'; font-weight: bold\9 }
.content.contact iframe { width: 800px; height: 400px; border: none; }
.content.contact .block_left .section_filter_item { margin: 5px 0; }
.content.contact .block_left .txt { height: 0px; overflow: hidden;  border: 0px; }
.content.contact .block_left .txt.active { height: auto; overflow: hidden; padding: 10px 0 10px 10px;  border-top: 1px solid #bdbdbd); border-bottom: 1px solid #bdbdbd; }
.content.contact .block_left .txt div { margin: 5px 0; }

.content.contact .title_lien  { margin-top: 40px; cursor:pointer }
.content.contact .container_liens  { margin-top: 40px; }
.content.contact .container_liens a  { display: block; margin-bottom: 20px; border-bottom: 1px solid #bdbdbd; padding-bottom: 20px; width: 380px;padding-right: 20px; float: left; height: 80px; }
.content.contact.ru .container_liens a { height: 100px; }
.content.contact .container_liens a img { float: left; margin: 0 40px 0 0; width: 120px; display: block; }
.content.contact .container_liens a span { float: left; display: block; width: 220px; }
.content.contact .container_liens a span.title_content_lien { font-size: 14px; }
.content.contact .container_liens a span.desc_content_lien { font-size: 12px; }

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Start: Recommended Isotope styles */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}


/*@media screen and (max-width: 1200px) {
  .center { width: 800px; margin: 0 auto; }
  #nav { margin-top: -400px }
  #nav_open { width: 400px; }
  .block_right { padding: 0; margin: 0; border: 0; }
  .block_left { width: 800px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #b2b2b2; }
}*/

@media screen and (max-width: 1200px) {

  .content.groupeh .section_block img { width: 600px; height: 322px; }

  .center { width: 600px; margin: 0 auto; }
  .content.videos .videoplayer iframe, .content.projects .container_projects_block, .block_right .header_slider .slider, .block_right .header_slider .slider, .block_right .slider_thumb_container, 
  .block_right, .block_left { width: 600px; }
  .content.videos .playlist .block { width: 599px; }
  .content.home.projects .projects_block.txt { width: 559px }

  .content.projects .projects_filter_item { display: inline-block; padding: 7px; }

  .block_right { padding: 0; margin: 0; border: 0; }
  .block_left { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #b2b2b2; }

  .content.contact .container_liens a { width: 280px; }
  .content.contact .container_liens a img { margin: 0 20px 0 0; width: 100px; }
  .content.contact .container_liens a span {  width: 160px; }

  /**/

  #nav { margin-top: -300px }
  #nav_open { width: 300px; }
  #nav li a { width: 149px; height: 150px; line-height: 150px; }
}









